--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Instance Methods
- !ruby/struct:SM::Flow::RULE 
  width: 10
full_name: MiniMagick::Image::new
is_singleton: true
name: new
params: (input_path, tempfile=nil)
visibility: public
